[SPZ->BMP]

rgb_delete=0
// 그림자 색 무시 여부 (0-무시 안 함, 1-무시)
// 무시한다면 투명 색으로 대체됨

[BMP->SPZ]

rgb_hide=000000
// 투명 색상 RGB

rgb_shadow=FF00FF
// 그림자 색상 RGB

rgb_player_color_1=000000
rgb_player_color_2=000000
rgb_player_color_3=000000
rgb_player_color_4=000000
rgb_player_color_5=000000
rgb_player_color_6=000000
rgb_player_color_7=000000
rgb_player_color_8=000000
rgb_player_color_9=000000
rgb_player_color_10=000000
// 플레이어 색상 RGB